Name:		tradietrakka
Version:	0.5
Release:	%mkrel 4
Summary:	Simple business tool for Tradesmen to keep track of invoices, tax etc
URL:		http://tradietrakka.googlecode.com/
Source0:	http://tradietrakka.googlecode.com/files/tradietrakka-0.5.tar.xz
Group:		Office/Finance
License:	GPLv3
BuildRequires:	qt4-devel

%description
TradieTrakka is a very simple, easy to use program,
aimed at Tradesmen running a small business. 
It makes life easy by making it trivial to Quote, Invoice 
and Generate BAS (Australian GST reporting)


%prep
%setup -q -n %{name}

%build
%qmake_qt4
%make

%install
%makeinstall_std INSTALL_ROOT=%{buildroot}

%files
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_iconsdir}/%{name}.png


%changelog
* Fri Oct 18 2013 umeabot <umeabot> 0.5-4.mga4
+ Revision: 519730
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 0.5-3.mga3
+ Revision: 384731
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Dec 02 2012 kamil <kamil> 0.5-2.mga3
+ Revision: 324791
- update Group: Office/Finance
- rebuild for Mga3 Beta1

* Sun Mar 11 2012 kamil <kamil> 0.5-1.mga2
+ Revision: 222567
- imported package tradietrakka


* Sat Mar 10 2012 Steven Tucker <tuxta2@gmail.com> 0.5-1.mga2
- initial .spec for Mageia

